Debian Bug report logs - #688529
ITA: pommed -- Apple laptops hotkeys event handler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sun, 23 Sep 2012 15:03:01 UTC

Owned by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Severity: normal

Fixed in version pommed/1.39~dfsg-3

Done: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jblache@debian.org, wnpp@debian.org:
Bug#688529; Package wnpp. (Sun, 23 Sep 2012 15:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to jblache@debian.org, wnpp@debian.org. (Sun, 23 Sep 2012 15:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: pommed -- Apple laptops hotkeys event handler
Date: Sun, 23 Sep 2012 17:00:02 +0200
Package: wnpp
Severity: normal

The current maintainer of pommed, Julien BLACHE <jblache@debian.org>,
has retired.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: pommed
Binary: pommed, gpomme, wmpomme
Version: 1.39~dfsg-2
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 5.0.51~), libpci-dev [i386 amd64], libofapi-dev (>= 0git20070620) [powerpc], libconfuse-dev, libasound2-dev, libaudiofile-dev, libgtk2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libx11-dev, libxext-dev, libxpm-dev
Architecture: i386 amd64 powerpc
Standards-Version: 3.9.2
Format: 3.0 (quilt)
Files:
 11269875150002a8f65375bee03ab117 1863 pommed_1.39~dfsg-2.dsc
 057ac067dd900be87865f69201b3631b 445434 pommed_1.39~dfsg.orig.tar.gz
 8b40aa2088487676daea396c887eeaf5 8838 pommed_1.39~dfsg-2.debian.tar.gz
Checksums-Sha1:
 c37cc48d9031ee04c3c7d5cf7c5d2c7732340338 1863 pommed_1.39~dfsg-2.dsc
 5890126ba931e174cb6526592bcd499c526cf427 445434 pommed_1.39~dfsg.orig.tar.gz
 fee21d62163090a29b33d87539af9d2f21d84ae7 8838 pommed_1.39~dfsg-2.debian.tar.gz
Checksums-Sha256:
 0af8ad05a548f818504e664e52cfb64f1e615849569f0259825d5fa4b09d7a3b 1863 pommed_1.39~dfsg-2.dsc
 2d052c8eccc08f1dc070cc8d96316734afb7623ae849277857754b0233ded131 445434 pommed_1.39~dfsg.orig.tar.gz
 1b0928e206b7c57437d51929dc6c40ec9f73b0bddc597c91994362b07d972411 8838 pommed_1.39~dfsg-2.debian.tar.gz
Directory: pool/main/p/pommed
Priority: source
Section: utils

Package: pommed
Source: pommed (1.39~dfsg-2)
Version: 1.39~dfsg-2+b1
Installed-Size: 168
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libasound2 (>> 1.0.24.1), libaudiofile1, libc6 (>= 2.8), libconfuse0 (>= 2.5), libdbus-1-3 (>= 1.1.1), libpci3 (>= 1:3.1.8-2), eject
Recommends: dbus
Description-en: Apple laptops hotkeys event handler
 pommed handles the hotkeys found on the Apple MacBook Pro, MacBook Air,
 MacBook, PowerBook and iBook laptops and adjusts the LCD backlight, sound
 volume, keyboard backlight or ejects the CD-ROM drive accordingly.
 .
 pommed also monitors the ambient light sensors to automatically
 light up the keyboard backlight on machines that support it.
Description-md5: 3e96cd8901dd06e6946be0ab88e18977
Tag: admin::hardware, hardware::input, hardware::laptop, implemented-in::c,
 interface::commandline, interface::daemon, role::program
Section: utils
Priority: optional
Filename: pool/main/p/pommed/pommed_1.39~dfsg-2+b1_amd64.deb
Size: 61532
MD5sum: 1c5c54434d31c3d046e0c22d47361096
SHA1: d5cd0562c7bb5c13b7bd15ddcf204262dd3b3ab1
SHA256: 9a6525b8b0cc017cc881a485cee86cadc2ac5485997b102fb8b0fbba1edf43ff

Package: gpomme
Source: pommed (1.39~dfsg-2)
Version: 1.39~dfsg-2+b1
Installed-Size: 611
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libconfuse0 (>= 2.5), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.12.0), libgtk2.0-0 (>= 2.24.0), libpango1.0-0 (>= 1.14.0), libx11-6, pommed (>= 1.29~dfsg-1), dbus
Description-en: graphical client for pommed
 pommed handles the hotkeys found on the Apple MacBook Pro, MacBook Air,
 MacBook, PowerBook and iBook laptops and adjusts the LCD backlight, sound
 volume, keyboard backlight or ejects the CD-ROM drive accordingly.
 .
 gpomme is a graphical client for pommed. It listens for signals sent by
 pommed on D-Bus and displays the action taken by pommed along with the
 current state associated to this action.
Description-md5: 7327dd2a7f7be9a11b9f6dd241eb9ca6
Tag: hardware::laptop, interface::x11, role::program, scope::utility,
 uitoolkit::gtk
Section: utils
Priority: optional
Filename: pool/main/p/pommed/gpomme_1.39~dfsg-2+b1_amd64.deb
Size: 345616
MD5sum: 7b5424def1ff11b4b09c46927164802b
SHA1: 7ed348d38b3d0bc0abf8c5f2802a1c8f53e70d91
SHA256: 4ff3e89cb6e6c79c21a3186e4aaa9f0bc62a3a2f2168c4f26d1ac7a15adaabb1

Package: wmpomme
Source: pommed (1.39~dfsg-2)
Version: 1.39~dfsg-2+b1
Installed-Size: 124
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.8), libdbus-1-3 (>= 1.0.2), libx11-6, libxext6, libxpm4, pommed (>= 1.29~dfsg-1), dbus
Description-en: WindowMaker dockapp client for pommed
 pommed handles the hotkeys found on the Apple MacBook Pro, MacBook Air,
 MacBook, PowerBook and iBook laptops and adjusts the LCD backlight, sound
 volume, keyboard backlight or ejects the CD-ROM drive accordingly.
 .
 wmpomme is a dockapp client for pommed. It displays the current level of
 each item controlled by pommed.
Description-md5: b8a0bc26c5564a89e562803f9017a217
Tag: implemented-in::c, interface::x11, role::program, suite::gnustep,
 uitoolkit::xlib, x11::applet
Section: utils
Priority: optional
Filename: pool/main/p/pommed/wmpomme_1.39~dfsg-2+b1_amd64.deb
Size: 31924
MD5sum: cb0acd38821cc3bc4a6c2210c22e2bf2
SHA1: 4c2e38577358f225a33ab16fd6e4480ee4311871
SHA256: 45bfc947e2315c93ddcaff09a38074c8473d804b624d9b85778023ac23eba98d




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#688529; Package wnpp. (Mon, 24 Sep 2012 00:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 24 Sep 2012 00:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 688529@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: 688529@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>
Subject: Re: O: pommed -- Apple laptops hotkeys event handler
Date: Mon, 24 Sep 2012 09:30:49 +0900
retitle 688529 ITA: pommed -- Apple laptops hotkeys event handler
thanks

I am using this package.
I would like to maintain this package.

Best regards,
  Nobuhiro Iwamatsu

-- 
Nobuhiro Iwamatsu
   iwamatsu at {nigauri.org / debian.org}
   GPG ID: 40AD1FA6



Changed Bug title to 'ITA: pommed -- Apple laptops hotkeys event handler' from 'O: pommed -- Apple laptops hotkeys event handler' Request was from Nobuhiro Iwamatsu <iwamatsu@nigauri.org> to control@bugs.debian.org. (Mon, 24 Sep 2012 00:33:04 GMT) Full text and rfc822 format available.

Owner recorded as Nobuhiro Iwamatsu <iwamatsu@nigauri.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 24 Sep 2012 05:45:05 GMT) Full text and rfc822 format available.

Reply sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
You have taken responsibility. (Wed, 10 Jul 2013 06:06:14 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Wed, 10 Jul 2013 06:06:14 GMT) Full text and rfc822 format available.

Message #19 received at 688529-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
To: 688529-close@bugs.debian.org
Subject: Bug#688529: fixed in pommed 1.39~dfsg-3
Date: Wed, 10 Jul 2013 06:03:03 +0000
Source: pommed
Source-Version: 1.39~dfsg-3

We believe that the bug you reported is fixed in the latest version of
pommed, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688529@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nobuhiro Iwamatsu <iwamatsu@debian.org> (supplier of updated pommed package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 09 Jul 2013 11:25:35 +0900
Source: pommed
Binary: pommed gpomme wmpomme
Architecture: source amd64
Version: 1.39~dfsg-3
Distribution: unstable
Urgency: low
Maintainer: Debian Mactel <pkg-mactel-devel@lists.alioth.debian.org>
Changed-By: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Description: 
 gpomme     - graphical client for pommed
 pommed     - Apple laptops hotkeys event handler
 wmpomme    - WindowMaker dockapp client for pommed
Closes: 676948 688529 708150
Changes: 
 pommed (1.39~dfsg-3) unstable; urgency=low
 .
   * Update debian/control.
     -  Change Maintainer field and Add Uploaders field. (Closes: #688529)
        Maintainer: Debian Mactel <pkg-mactel-devel@lists.alioth.debian.org>
        Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
     - Bump Standard Version: 3.9.4
     - Update debhelper to 9.
   * Update debian/compat to 9.
   * Update debian/rules.
     - Convert to dh.
   * Add patches/MacBookPro91.patch. Support Macbook Pro 9,1. (Closes: #708150)
   * Add patches/0001-rely-on-sys-inotify.h-for-inotify-support.patch.
     Update inotify support. (Closes: #676948)
   * Update debian/copyright to DEP5.
Checksums-Sha1: 
 22c335643a8deb4310341f7216f8d942d3ff8bd4 2038 pommed_1.39~dfsg-3.dsc
 2bae46aa89a254d2f355713a367d4dcae39bf12d 10775 pommed_1.39~dfsg-3.debian.tar.gz
 d6ca224f3426f1303c4f97d93d717c7e9ba64cba 61338 pommed_1.39~dfsg-3_amd64.deb
 d1d39ea240dec4e7acd10a244ea222a0351deb48 345322 gpomme_1.39~dfsg-3_amd64.deb
 2cc5e6cfa1f9155f800b7a862b590f70be16b5fc 32016 wmpomme_1.39~dfsg-3_amd64.deb
Checksums-Sha256: 
 9aaf4bb1dfc8729ff9294844d2a27a764ab8f8b8e3e8d9c917bce18e1e6e6cc1 2038 pommed_1.39~dfsg-3.dsc
 0e905253df56a3715ca2c01347477cef568eac7dce81742a62e4c428806152f2 10775 pommed_1.39~dfsg-3.debian.tar.gz
 63cfb99c2078af519ac313e8a7ca1739414ce444b8ee89a5ffe2c648683e4d7a 61338 pommed_1.39~dfsg-3_amd64.deb
 01a635d70d35cf651932e1ad5fd025e6d98cd459f512ba2041d88fa06cd8b3ed 345322 gpomme_1.39~dfsg-3_amd64.deb
 4bff98c5713434beb91895724a23f3ca0182ccdcce38c0aa5026536fd81208e4 32016 wmpomme_1.39~dfsg-3_amd64.deb
Files: 
 adcac8fc7ec8e5f6006239fe6d79e926 2038 utils optional pommed_1.39~dfsg-3.dsc
 f94309938412aea80ddc3991ed064972 10775 utils optional pommed_1.39~dfsg-3.debian.tar.gz
 fdf44cd83514dd5c75bc352148ad1310 61338 utils optional pommed_1.39~dfsg-3_amd64.deb
 fc855dbe37e9d4d30d37c3c9012a2f21 345322 utils optional gpomme_1.39~dfsg-3_amd64.deb
 b2154d8ff8797e945b3d5eb370c0d7f9 32016 utils optional wmpomme_1.39~dfsg-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR3PVXAAoJEDIkf7tArR+meqoP/1m28GWWrZasfuaSxHv30Iir
+DdCckxPcjT4DA2cpqWHdlnyMdASFXM9n/gwMAH37jCD29Ah90MEyOoo1eqMSjsH
USLmu9CRM9z3rzv8qvqgUaVpGEHZ8lITHEHO7QgKXG9IDrzsNNfC1dO5Rs2DQq0g
/WYPwRvQQtlGxRTjHCbDlq+6QKHs5id8wqGwubY46HGhRll7EQUD5fuvjcQ3WojV
4YwZ6nQtot3irE3b+3nmhpsX1PBpXjTwCui6Z6BKzU0v4fWT5RZW4o6RZ4Vaee46
EG5kdPXIxp+PMcdKdpVKdKnZ8VdfMzTMdkR/58qOEsD5XSguzqOtToExtb4xuUuW
GCg/KSTxt7wMH3JwiiX77vUNYC9Af/m2assUvg8Es1CAsjJhlpoM+nP5AEm5tB84
uHsCN2aZDC7Z/ltld3y3xV6k6ct9XM+Mrxg00jer3HOKiqkmxArn/ihSVeAFFUAM
ZQ04WUEzghCaOHSbZoEv6iTv4icaxnoU4yfE5FoO8zQlmZmMH66+E5nf8BIATw3p
TIQojZh1ZG+sLlEgPCCMxrHcmDX/zfvtYq3iaVPV/unIZoX8s7A1iFz1X/bP74uw
ROmMH7kKA8Z+ZLPq4YWKEAzU01Mh2AGhle7Yb7cUQ7HpwasJLWyzV0/B+WulWU7n
diFRVDLoFimrZ71UE47I
=GH7r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 07 Aug 2013 07:28:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:33:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.